<?php

##################################################

# inc-search.php

##################################################

define( "SRCH_NOSTR",  "Por favor especifica más tu consulta." );
define( "SRCH_CHCK_HELP",  "Pulsar para seleccionar esta canción" );
define( "SRCH_PLAY_HELP",  "Pulsar para tocar esta canción" );
define( "SRCH_DLOAD_HELP",  "Pulsar para bajar esta canción" );
define( "SRCH_INFO_HELP",  "Pulsar para ver los detalles de la canción." );
define( "SRCH_AR_HELP",  "Pulsar para ver todas las canciones de este(a) artista." );
define( "SRCH_AL_HELP",  "Pulsar para ver todas las canciones de este álbum." );
define( "SRCH_GE_HELP",  "Pulsar para ver todas las canciones de este género." );
define( "SRCH_HEADER",  "RESULTADOS DE LA BÚSQUEDA Y OPCIONES" );
define( "SRCH_ROWCNT_1",  "Canción(es) Encontradas" );
define( "SRCH_ROWCNT_2",  "Página" );
define( "SRCH_ROWCNT_3",  "de" );
define( "SRCH_ROWCNT_4",  "para" );
define( "SRCH_QS_AR",  "Artista" );
define( "SRCH_QS_TR",  "Canción" );
define( "SRCH_QS_AL",  "Album" );
define( "SRCH_QS_GE",  "Género" );
define( "SRCH_QS_TI",  "Duración" );
define( "SRCH_QS_BTN",  "Búsqueda" );
define( "SRCH_TB_PLIST_BTN",  "Editar" );
define( "SRCH_TB_LOGIN",  "Usuario" );
define( "SRCH_TB_REGISTER",  "Registro" );
define( "SRCH_TB_SELECT",  "Seleccionar Todo" );
define( "SRCH_TB_SELECT_HELP",  "Pulsar para seleccionar todas las canciones listadas en esta página." );
define( "SRCH_TB_RESET",  "Lanzar Todo" );
define( "SRCH_TB_RESET_HELP",  "Pulsar para Lanzar Todas tus Canciones Seleccionadas" );
define( "SRCH_TB_PLAYSEL",  "Tocar las Canciones Seleccionadas" );
define( "SRCH_TB_PLAYSEL_HELP",  "Pulsar para empezar a tocar todas las canciones seleccionadas" );
define( "SRCH_TB_ADDTO",  "Añadir a la lista" );
define( "SRCH_TB_ADDTO_HELP",  "Pulsar para añadir todas las canciones seleccionadas a la lista seleccionada" );
define( "SRCH_TB_PREV",  "Página Anterior." );
define( "SRCH_TB_PREV_HELP",  "Pulsar para ir a la página anterior de los resultados de la búsqueda actual." );
define( "SRCH_TB_NEXT",  "Página Siguiente." );
define( "SRCH_TB_NEXT_HELP",  "Pulsar para ir a la página siguiente de los resultados de la búsqueda actual." );
define( "SRCH_TB_PAGE",  "Página" );
define( "SRCH_TB_PAGEBOT",  "Hacia Abajo" );
define( "SRCH_TB_PAGEBOT_HELP",  "Arrastrar hacia abajo en la página." );
define( "SRCH_TB_PAGETOP",  "Hacia Arriba" );
define( "SRCH_TB_PAGETOP_HELP",  "Arrastrar hacia arriba en la página." );
define( "SRCH_TB_PAGE_BTN",  "Ver" );
define( "SRCH_COLS_OP",  "Opciones" );
define( "SRCH_COLS_TR",  "Nombre de la Canción" );
define( "SRCH_COLS_TR_HELP",  "Pulsar para ordenar esta página por título de la canción." );
define( "SRCH_COLS_TI",  "Duración" );
define( "SRCH_COLS_TI_HELP",  "Pulsar para ordenar esta página por duración de las canciones." );
define( "SRCH_COLS_AR",  "Artista" );
define( "SRCH_COLS_AR_HELP",  "Pulsar para ordenar esta página por el nombre del (la) Artista." );
define( "SRCH_PLAY_AR_HELP",  "Empezar a tocar todas las pistas de este(a) Artista." );
define( "SRCH_FILTER_AR_HELP",  "Pulsar para Listar Todos Los Album(es) Pertenecientes a este(a) Artista." );
define( "SRCH_COLS_AL",  "Album" );
define( "SRCH_COLS_AL_HELP",  "Pulsar para ordenar esta página por Nombre de Album." );
define( "SRCH_PLAY_AL_HELP",  "Empezar a tocar todas las pistas de este Album." );
define( "SRCH_FILTER_AL_HELP",  "Pulsar para Listar Todos los(as) Artistas de este Album." );
define( "SRCH_COLS_TN",  "#" );
define( "SRCH_COLS_TN_HELP",  "Pulsar para ordenar esta página por Número de Canción." );
define( "SRCH_COLS_GE",  "Género" );
define( "SRCH_COLS_GE_HELP",  "Pulsar para ordenar esta página por Nombre de Género." );
define( "SRCH_PLAY_GE_HELP",  "Empezar a tocar todas las canciones de este género." );
define( "SRCH_TB_BATCH",  "Has Seleccionado Descarga" );
define( "SRCH_TB_BATCH_HELP",  "Pulsar para Descargar Todas las Canciones Seleccionadas como un Archivo" );
define( "SRCH_PLAY_AR_RAND_HELP",  "Comenzar a Tocar Todas las Canciones de este(a) Artista de Forma Aleatoria" );
define( "SRCH_PLAY_AL_RAND_HELP",  "Comenzar a Tocar Todas las Canciones de este Album de Forma Aleatoria" );
define( "SRCH_PLAY_GE_RAND_HELP",  "Comenzar a Tocar Todas las Canciones de este Género de Forma Aleatoria" );
define( "SRCH_RANDOMIZE",  "Función Aleatoria" );
define( "SRCH_RANDOMIZE_HELP",  "Utilizar la Función Aleatoria antes de Tocar" );


##################################################

# TRANSLATE THESE STRINGS #

define( "SRCH_QS_YE",  "Año" );
define( "SRCH_QS_CO",  "Comentarios" );
define( "SRCH_QS_LY",  "Letras" );
define( "SRCH_QS_LI",  "Licencia" );
define( "SRCH_AR_FILTER_HELP",  "Pulsar para Filtrar estos Resultados por Artistas" );
define( "SRCH_AL_FILTER_HELP",  "Pulsar para Filtrar estos Resultados por Albumes" );
define( "SRCH_GE_FILTER_HELP",  "Pulsar para Filtrar estos Resultados por Géneros" );
define( "SRCH_EDIT_HELP",  "Pulsar para Editar la información de esta canción" );
define( "SRCH_EDIT_AL_HELP",  "Pulsar para Editar la información de este Album" );
define( "SRCH_EDIT_AR_HELP",  "Pulsar para Editar la información de este(a) Artista" );
define( "SRCH_EDIT_GE_HELP",  "Pulsar para Editar la información de este Género" );


##################################################

?>
